Plugins compatibles avec DigiRisk

DigiRisk est compatible avec d’autres plugins de WordPress afin de pouvoir gérer des points secondaire dans votre politique QHSE comme la gestion de votre plan d’action.

  • Task-Manager : Le plugin de gestion des actions correctives et plan d’action pour DigiRisk (Wp-easy-survey est maintenant intégrer dans Task Manager)
  • TheEPI : Gestion de vos EPI

Task Manager

Laisser un commentaire

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.

%d blogueurs aiment cette page :